Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163070 - Debugging info missing for /usr/sbin/slapd
Summary: Debugging info missing for /usr/sbin/slapd
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: openldap
Version: 4.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Jay Fenlason
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks: 181409
TreeView+ depends on / blocked
 
Reported: 2005-07-12 18:55 UTC by Guy Streeter
Modified: 2016-02-10 01:32 UTC (History)
5 users (show)

Fixed In Version: RHBA-2006-0417
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 605567 (view as bug list)
Environment:
Last Closed: 2006-08-10 21:38:02 UTC


Attachments (Terms of Use)
patch to fix Makefile.in.*'s so we don't install-strip binaries (deleted)
2006-01-29 14:59 UTC, Vince Worthington
no flags Details | Diff
example spec file which uses patch (deleted)
2006-01-29 15:01 UTC, Vince Worthington
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2006:0417 normal SHIPPED_LIVE openldap bug fix update 2006-08-09 04:00:00 UTC

Description Guy Streeter 2005-07-12 18:55:52 UTC
+++ This bug was initially created as a clone of Bug #152516 +++

Description of problem:
The debugging info for /usr/sbin/slapd appears to be missing from
openldap-debuginfo. Not all the source is there, either (e.g. the source for
do_bind is not included).

Version-Release number of selected component (if applicable):
openldap-servers-2.2.13-2
openldap-debuginfo-2.2.13-2

Comment 2 Vince Worthington 2006-01-29 14:59:51 UTC
Created attachment 123849 [details]
patch to fix Makefile.in.*'s so we don't install-strip binaries

Comment 3 Vince Worthington 2006-01-29 15:01:18 UTC
Created attachment 123850 [details]
example spec file which uses patch

Comment 9 Bob Johnson 2006-04-11 17:17:42 UTC
This issue is on Red Hat Engineering's list of planned work items 
for the upcoming Red Hat Enterprise Linux 4.4 release.  Engineering 
resources have been assigned and barring unforeseen circumstances, Red 
Hat intends to include this item in the 4.4 release.

Comment 13 Red Hat Bugzilla 2006-08-10 21:38:06 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0417.html



Note You need to log in before you can comment on or make changes to this bug.